[package][downgrade] Downgrade python-repoze.who package

Bug #1501741 reported by Ivan Udovichenko on 2015-10-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Fuel for OpenStack
High
Dmitry Burmistrov

Bug Description

Hello,

Currently we have 2.2-1~u14.04+mos1 version in our MOS 8.0 repository.
python-repoze.who | 2.2-1~u14.04+mos1 | http://perestroika-repo-tst.infra.mirantis.net/mos-repos/ubuntu/8.0/ mos8.0/main amd64 Packages

We need to downgrade it to 1.0.18-4 version.
Please remove 2.2-1~u14.04+mos1 version from our repository.

This change requests will be used in order to substitute existing package:
https://review.fuel-infra.org/12372

Thank you.

Igor Yozhikov (iyozhikov) wrote :

We need to downgrade this package version according to https://bugs.launchpad.net/fuel/+bug/1501741 and consulted with Thomas Goirand by Ivan Udovichenko.

Dmitry Burmistrov (dburmistrov) wrote :

package python-repoze.who_2.2-1~u14.04+mos1 has been removed from mos-repos/ubuntu/8.0 repository

Changed in fuel:
assignee: Fuel build team (fuel-build) → Dmitry Burmistrov (dburmistrov)
status: Confirmed → Fix Committed
Dmitry Pyzhov (dpyzhov) on 2015-10-22
tags: added: area-build

Ok, it looks like all works fine, moved to Fix Released.

Changed in fuel:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers